
/* ****************** 1칸 레이아웃  ****************** */

.layout_29107_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29107_ > div:after {content:''; display:block; clear:both;}
.layout_29107_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29107_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29108_ {font-size:0;}
.title_29108_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29108_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29108_.style_top p {padding-top:10px;}
.title_29108_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29108_.style_right p {padding-right:14px;}
.title_29108_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29108_.style_bottom p {padding-bottom:12px;}
.title_29108_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29108_.style_left p {padding-left:14px;}
.title_29108_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29108_.style_circle1 p {padding-left:20px;}
.title_29108_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29108_.style_circle2 p {padding-left:20px;}
.title_29108_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29929_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29929_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29929_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29929_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29929_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29929_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29929_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29110_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29110_ > div:after {content:''; display:block; clear:both;}
.layout_29110_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29110_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29111_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29111_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29111_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29111_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_29111_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29111_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29915_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29915_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29915_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29915_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29915_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29915_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29915_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29112_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29112_ > div:after {content:''; display:block; clear:both;}
.layout_29112_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29112_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_29113_ {display:inline-block; overflow:hidden; position:relative; width:539px; max-width:100%; vertical-align:top;}
.img_29113_ * {box-sizing:border-box;}
.img_29113_ a {display:block; text-decoration:none;}
.img_29113_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29928_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29928_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29928_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29928_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29928_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29928_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29928_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29122_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29122_ > div:after {content:''; display:block; clear:both;}
.layout_29122_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29122_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29123_ {font-size:0;}
.title_29123_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29123_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29123_.style_top p {padding-top:10px;}
.title_29123_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29123_.style_right p {padding-right:14px;}
.title_29123_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29123_.style_bottom p {padding-bottom:12px;}
.title_29123_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29123_.style_left p {padding-left:14px;}
.title_29123_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29123_.style_circle1 p {padding-left:20px;}
.title_29123_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29123_.style_circle2 p {padding-left:20px;}
.title_29123_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29930_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29930_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29930_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29930_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29930_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29930_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29930_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29126_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29126_ > div:after {content:''; display:block; clear:both;}
.layout_29126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29126_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29127_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29127_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29127_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29127_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_29127_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29127_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29917_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29917_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29917_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29917_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29917_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29917_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29917_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29130_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29130_ > div:after {content:''; display:block; clear:both;}
.layout_29130_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29130_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29131_ {font-size:0;}
.title_29131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29131_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29131_.style_top p {padding-top:10px;}
.title_29131_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29131_.style_right p {padding-right:14px;}
.title_29131_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29131_.style_bottom p {padding-bottom:12px;}
.title_29131_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29131_.style_left p {padding-left:14px;}
.title_29131_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29131_.style_circle1 p {padding-left:20px;}
.title_29131_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29131_.style_circle2 p {padding-left:20px;}
.title_29131_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29916_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29916_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29916_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29916_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29916_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29916_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29145_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29145_ > div:after {content:''; display:block; clear:both;}
.layout_29145_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29145_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29146_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29146_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_29146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29910_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29910_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29910_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29910_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29910_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29910_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29910_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29147_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29147_ > div:after {content:''; display:block; clear:both;}
.layout_29147_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29147_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29148_ {font-size:0;}
.title_29148_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29148_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29148_.style_top p {padding-top:10px;}
.title_29148_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29148_.style_right p {padding-right:14px;}
.title_29148_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29148_.style_bottom p {padding-bottom:12px;}
.title_29148_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29148_.style_left p {padding-left:14px;}
.title_29148_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29148_.style_circle1 p {padding-left:20px;}
.title_29148_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29148_.style_circle2 p {padding-left:20px;}
.title_29148_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29912_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29912_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29912_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29912_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29912_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29912_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29912_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29150_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29150_ > div:after {content:''; display:block; clear:both;}
.layout_29150_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29150_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29151_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29151_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_29151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29911_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29911_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29911_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29911_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29163_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29163_ > div:after {content:''; display:block; clear:both;}
.layout_29163_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29163_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29164_ {font-size:0;}
.title_29164_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29164_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29164_.style_top p {padding-top:10px;}
.title_29164_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29164_.style_right p {padding-right:14px;}
.title_29164_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29164_.style_bottom p {padding-bottom:12px;}
.title_29164_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29164_.style_left p {padding-left:14px;}
.title_29164_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29164_.style_circle1 p {padding-left:20px;}
.title_29164_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29164_.style_circle2 p {padding-left:20px;}
.title_29164_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29906_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29906_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29906_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29906_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29906_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29906_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29166_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29166_ > div:after {content:''; display:block; clear:both;}
.layout_29166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29166_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29167_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29167_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29167_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29167_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_29167_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29167_ span {padding-right:.5em; font-size:1em;}
